Loading...
Searching...
No Matches
ranges::views::cpp20_counted_fn Struct Reference

## Public Member Functions

template<typename I > requires input_or_output_iterator<I> && (!random_access_iterator<I>)
subrange< counted_iterator< I >, default_sentinel_t > | operator() (I it, iter_difference_t< I > n) const
template<typename I > requires random_access_iterator<I>
subrange< I > | operator() (I it, iter_difference_t< I > n) const